# H235_SRTP_SrtpCryptoCapability Class Reference

`#include <h235_srtp.h>`

List of all members.

## Public Member Functions

| H235_SRTP_SrtpCryptoCapability (unsigned tag=UniversalSequence, TagClass tagClass=UniversalTagClass)
PASN_Object * | CreateObject () const
H235_SRTP_SrtpCryptoInfo & | operator[] (PINDEX i) const
PObject * | Clone () const

## Constructor & Destructor Documentation

H235_SRTP_SrtpCryptoCapability::H235_SRTP_SrtpCryptoCapability | ( | unsigned | tag = `UniversalSequence`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PASN_Object* H235_SRTP_SrtpCryptoCapability::CreateObject | ( |  | ) | const

H235_SRTP_SrtpCryptoInfo& H235_SRTP_SrtpCryptoCapability::operator[] | ( | PINDEX | i | ) | const

PObject* H235_SRTP_SrtpCryptoCapability::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h235_srtp.h